﻿.scrollablecheckbox {
    height: 200px !important;
    overflow: auto;
    margin-bottom: 1em;
    padding-left: 5px;
}

body .beta-banner {
    height: auto;
    background-color: #269abc;
    padding: 5px 15px;
}

    body .beta-banner > p {
        color: #000000;
    }

.beta-banner .banner-container {
    display: flex;
    align-items: center;
    column-gap: 10px;
}

.beta-banner .banner-subject {
    font-size: 1.4em;
    margin-right: 1.4em;
}

.beta-banner .banner-message {
    color: #000000;
}

a.expend-action::before {
    content: "\e250";
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: 400;
    line-height: 1;
}

a[aria-expanded="true"].expend-action::before {
    content: "\e252";
}

dl.dl-flex {
    display: flex;
    flex-flow: row wrap;
}

    dl.dl-flex > dt, dl.dl-flex > dd {
        text-align: left;
        white-space: normal;
        flex: 1 100%;
    }

    dl.dl-flex > dt {
        margin-bottom: 3px;
    }

    dl.dl-flex > dd {
        margin-bottom: 15px;
    }

@media all and (min-width: 600px) {
    dl.dl-flex > dt, dl.dl-flex > dd {
        border-top: 1px solid #ccc;
        padding: 10px 10px 10px 0;
        margin-bottom: 0px;
    }

    dl.dl-flex > dt {
        flex: 1 28%;
    }

    dl.dl-flex > dd {
        flex: 1 72%;
    }
}

.main-panel {
    margin-top: 50px !important;
    margin-bottom: 50px !important;
}